body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EBEBEB;
}
a:active {
	color: #BE3A00;
}
a:link {
	color: #2A4A5F;
}
a:visited {
	color: #BE3A00;
}
a:hover {
	color: #BE3A00;
}
.bottom_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #2A4A5F;
	text-align: left;
}
.color1 {
	color: #2A4A5F;
}
.color2 {
	color: #BE3A00;
}
.menu_L1_n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #2A4A5F;
	background-color: #FBFBFB;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-bottom-style: solid;
}
.menu_L1_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #D3D3D3;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-bottom-style: solid;
	cursor: hand;
}
.menu_L1_s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #BE3A00;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	border-bottom-style: solid;
}
.menu_L2_n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #2A4A5F;
	padding-left: 24px;
	background-color: #F3F3F3;
}
.menu_L2_a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	background-color: #D3D3D3;
	padding-left: 24px;
	cursor: hand;
}
.menu_L2_s {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #BE3A00;
	padding-left: 24px;
}
.term_1 {
	font-weight: bold;
}
.level_1 {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #2A4A5F;
	text-indent: 24px;
	font-size: 18px;
}
.level_2 {
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #2A4A5F;
	text-indent: 48px;
	font-style: italic;
}
.h_i_d_d_e_n__t_e_x_t {
	color: #CFCFCF;
	visibility: hidden;
}
